.topbanner
{
    position: absolute;
    top: 0px;
    left: 0px;
    height: 80px;
}
a.menuitem:link
{
    color: #dddddd;
    TEXT-DECORATION: none;
    font-weight: bold;
}
a.menuitem:hover
{
    color: #ffffff !important;
    font-weight: bold;
}
a.menuitem:visited
{
    color: #dddddd;
    font-weight: bold;
}
a.menuitem:active
{
    color: #dddddd;
    font-weight: bold;
}

BODY
{
    FONT-FAMILY: Verdana, Arial, Helvetica, 'MS Sans Serif';
    FONT-SIZE: 10pt;
}
A { 
    max-height: 999999px; 
}
A:link
{
    COLOR: navy;
    TEXT-DECORATION: none
}
A:hover
{
    COLOR: navy;
    TEXT-DECORATION: underline;
}
A:active
{
    COLOR: navy;
    TEXT-DECORATION: none
}
A:visited
{
    COLOR: navy;
    TEXT-DECORATION: none
}
UL 
{
    COLOR: navy;
}
NL 
{
    COLOR: navy;
}
H1
{
    padding: 15px;
    color: navy;
    font-size: 12pt;
    font-weight: bold;
    text-align: center;
}
H2
{
    text-align: center;
    COLOR: navy;
    FONT-SIZE: 12pt;
    FONT-WEIGHT: bold
}
H3
{
    COLOR: navy;
    FONT-FAMILY: Verdana, Arial, Helvetica, 'MS Sans Serif';
    FONT-SIZE: 10pt;
    FONT-WEIGHT: bold
}
TABLE
{
    FONT-SIZE: 10pt;
}
TH
{
    FONT-STYLE: italic;
    FONT-WEIGHT: normal
}
TD
{
    FONT-FAMILY: Verdana, Arial, Helvetica, 'MS Sans Serif';
    FONT-SIZE: 10pt;
}
P
{
    FONT-FAMILY: Verdana, Arial, Helvetica, 'MS Sans Serif';
    FONT-SIZE: 10pt;
    max-height: 999999px;
}
A.invisilink
{
    COLOR: black;
    CURSOR: hand;
    TEXT-DECORATION: none;
}
.small
{
    FONT-SIZE: 8pt;
}
.smallblue
{
    COLOR: navy;
    FONT-SIZE: 8pt;
}
.h3
{
    COLOR: navy;
    FONT-FAMILY: Verdana, Arial, Helvetica, 'MS Sans Serif';
    FONT-SIZE: 10pt;
    FONT-WEIGHT: bold;
}


.boldred
{
    COLOR: #b22222;
    font-weight: bold;
    FONT-SIZE: 8pt;
}
.boldred:link
{
    COLOR: #b22222;
}
.boldred:active
{
    COLOR: #b22222;
}
.boldred:visited
{
    COLOR: #b22222;
}
.red
{
    COLOR: #b22222;
	font-weight:normal;
    FONT-SIZE: 8pt;
}
tr.checkoutorderline {
	height:32px;
}
p#checkoutinstructions a {
	text-decoration:none;
	font-weight:bold;
	color:Black; 
}
.tables
{
    FONT-FAMILY: Verdana, Arial, Helvetica, 'MS Sans Serif';
    FONT-SIZE: 11pt;
}
.h2b
{
    FONT-SIZE: 10pt;
    COLOR: black;
    FONT-WEIGHT: normal
}
.mcmsRed {
    color: #b22222;  }
.redback
{
    background-color: #FF9999;
}
.white
{
    COLOR: white;
}
.boxed
{
    padding: 3px;
    border: 1px solid #000080;
    font-weight: bold;
}
